{
  "verseBefore": "Gô jah goch kađuh đom hngơy thưq thơơm, 'yuôôr adrơơk tamooy YY-sơơ-raa-êêl, adrơơk tamooi Bêên- jaa-miin, laa manih Hy-Baaq, koot kua manih Hy Baaq; truh gnuun, laa manih Phaa-rii-sii. \n\n\\ts\\*",
  "verseAfter": "Gô jah goch kađuh đom hngơy thưq thơơm, laa adrơơk tamooi I-sơ-ra-êl, adrơơk tamooi Bêên- jaa-miin, laa manih Hy-Baaq, koot ku manih Hy Baaq; tyauq ganuun, laa manih Phaa-rii-sii. \n\n\\ts\\*",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "php",
  "activeChapter": 3,
  "activeVerse": 5,
  "modifiedTimestamp": "2022-09-14T03:23:15.978Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "php",
      "chapter": 3,
      "verse": 5
    },
    "tool": "wordAlignment",
    "groupId": "chapter_3"
  }
}
